@charset "UTF-8";
/*====================

RESET/BASE

====================*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700&display=swap');
body {
  margin: 0 auto;
  padding: 0;
  overflow-x: hidden;
  width: 100% !important;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
ul, li {
  list-style: none;
}
img {
  border: none;
  margin: 0;
  padding: 0;
  line-height: 0;
  vertical-align: bottom;
}
br {
  letter-spacing: 0;
}
/*------------------clearfix----------------- */
.-clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.-clearfix {
  min-height: 1px;
}
* html .-clearfix {
  height: 1px;
  /*\*/ /*/
 height: auto;
 overflow: hidden;
  /**/
}
/*------------------other------------------ */
* {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
a:hover {
  opacity: 0.8;
}
img {
  width: 100%;
}
/*------------------BaseFont------------------ */
#container {
  color: #000;
  font-size: 16px;
  line-height: 2;
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: normal;
  overflow-x: hidden;
}
.-serif {
  font-family: 'Noto Serif JP', '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
@media screen and (max-width: 767px) {
  #container {
    font-size: 14px;
  }
}
/*====================

VIEW

====================*/
.sp_view {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc_view {
    display: none;
  }
  .sp_view {
    display: inline-block;
  }
  .header_sp.sp_view {
    display: block;
  }
}
/*====================

HEADER

====================*/
.nbo_header {
  max-width: 1000px;
  margin: 0 auto;
}
.nbo_header img {
  width: 100%;
}
.header {
  background: url(head_bg.jpg) no-repeat center bottom;
}
/*====================

HEAD

====================*/

.page1 header {
    background: url(mv_bg.jpg) no-repeat center top;

}

.page1 h1 {
    max-width: 1200px;
    margin: auto;
    padding: 100px 5% 0 ;
}

.page1 .mv__inner {
    max-width:1200px;
    margin: auto;
    position: relative;
}

.page1 .mv__img {
    width: 50%;
    height: auto;
    margin: 0 0 0 auto;
}

.page1 .mv__img img {
    margin: -28% 0 0;
}


@media screen and (max-width: 767px) {

.page1 header {

    background-size: cover;

}
.page1 h1 {

    padding: 5% 0 0 ;
}

}


/* ------------------------------------PAGE2*/

.page2 h1 {
    max-width: 1200px;
    margin: auto;
    padding: 30px 5%;
}

@media screen and (max-width: 767px) {
.page2 h1 {
    padding: 5%;
}
}

/*====================

lead

====================*/
.lead {
    background: url(lead_bg.png) no-repeat center top;
    background-size: 100%;
}

.lead__text {
    max-width: 740px;
    margin: auto;
    padding: 50px 5% 30px;
    font-size: 18px;
}




@media screen and (max-width: 767px) {

.lead__text {
    padding: 5%;
    font-size: 15px;
}
}

/*====================

COLUMN

====================*/

.column {
    max-width: 740px;
    margin: auto;
    padding: 0 5% 50px;
}

.column__h2 {
    font-size: 26px;
    line-height: 1.6;
    text-align: center;
    font-weight: 600;
    margin: 50px 0 50px;
    position: relative;
}

.column__h2::after {
    content: "";
    width:2em;
    height: 5px;
    background: linear-gradient(to right,#2678df,#082d64);
    position: absolute;
    bottom:-20px;
    left:0;
    right: 0;
    margin: auto;
    display: block;
}

.column__p {
    padding: 0 0 2em;
    text-indent: 1em;
}




@media screen and (max-width: 767px) {
.column {
    padding: 0 5% 5%;
}

.column__h2 {
    font-size: 5vw;
    margin: 5% 0 10%;
}
}


/*====================

FIGURE

====================*/
.figure {
    background: linear-gradient(to right bottom,#1d6acb,#082d64);
    margin: 0 0 50px;
}

.figure__img {
    max-width: 740px;
    margin: auto;
    padding: 30px 5% 10px
}

.figure__cap {
    max-width: 740px;
    margin: auto;
    font-size: 13px;
    color: #fff;
    padding: 0 5% 30px;
}

@media screen and (max-width: 767px) {

.figure {
    margin: 0 0 5%;
}

.figure__cap {
    font-size: 11px;
    color: #fff;
    padding: 0 5% 5%;
}


}
  /*====================

SEMINAR

====================*/
.seminar {
    padding: 2em 0;
    text-align: center;
    border: 3px solid #0e59b7;
}

.seminar__shoulder {
    font-weight: 700;
}

.seminar__title {
    color: #0e59b7;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.6;
}

.seminar__a {
    color: #000;
}
@media screen and (max-width: 767px) {
.seminar__shoulder {
    font-size: 2.5vw;
}
.seminar__title {
    font-size: 4vw;
}
}


  /*====================

NEWS

====================*/
.news {
    max-width: 740px;
    margin: 0 auto 50px;
    border: 3px solid #0e59b7;
    padding: 2em;
}

.news__title {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #0e59b7;
    padding: 0 0 1em;
    line-height: 1.6;
}

.news__title--shoulder {
    font-size: 15px;
    color:#000;
    padding: 0 0 0.5em;
}

.news__info {
    display: flex;
    flex-wrap: wrap;
    padding: 2em 0;
}

.news__info--dt {
    background: #0e59b7;
    padding: 0.2em;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    width: 6em;
    text-align: center;
    margin: 0 1em 1em 0;
    
}

.news__info--dd {
    width: 80%;
}

@media screen and (max-width: 767px) {
.news__title--shoulder {
    font-size: 14px;
 
}
.news__title {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #0e59b7;
    padding: 0 0 1em;
    line-height: 1.6;
}
    
.news__info--dt {
    margin: 0 1em 0.5em 0;
    
}  
.news__info--dd {
    width: 100%;
    padding:0 0 1em;
}

}
  /*====================

NEXT

====================*/

.bottom {
  background: #f3f5f8;
  padding: 50px 0;
}
.next {
  clear: both;
  display: flex;
  justify-content: center;
  padding: 30px 5% 0;

}



@media screen and (max-width: 767px) {
.bottom {

  padding: 10% 0;
}

.next__a {
 font-size: 5.5vw;
}
}

  /*====================

PAGER

====================*/
  .pager {
    text-align: center;
  padding: 30px 0 0;
  }
  .pager__li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    border: 1px solid #0e59b7;
    width: 45px;
    height: 45px;
    text-align: center;
    position: relative;
  }
  .pager__li:first-child {
    margin-right: 0.5em;
  }
  .pager li a {
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: table;
    color: #0e59b7;
    text-decoration: none;
  }
  .pager li a span {
    display: table-cell;
    vertical-align: middle;
  }
  .pager li a:hover {
    opacity: 0.6;
  }

@media screen and (max-width: 767px) {
      .pager {

  padding: 5% 0 0;
  }
}
/*====================

INFO

====================*/
.info {
    text-align: center;
    padding: 50px 0 30px ;
    font-size: 13px;
}


.info__name {
    font-weight: 900;
    font-size: 18px;
    line-height:1.4;
    padding: 0 0 1em;
}

.info__url a {
    text-decoration: none;
    color: #000;
}

  
@media screen and (max-width: 767px) {
.info {

    padding: 10% 0;
    font-size: 13px;
}

}


  /*====================

PAGETOP

====================*/
  .pagetop {
    position: fixed;
    right: 3%;
    bottom: 3%;
  }
  .pagetop a {
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    text-decoration: none;
    background: #1847c7;
    border-radius: 50%;
    opacity: 0.8;
  }
  .pagetop a::before {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(-45deg);
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
  }
  @media screen and (max-width: 767px) {
    .pagetop a {}
  }